.mu-form {
    gap: 20px;
}
fieldset {
    border: none;
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(min(220px, 100%), 1fr));
}
.mu-form .form-actions {
    gap: 15px;
}
.mu-form .form-actions button {
    flex: 1;
}
.mu-form :where(.mu-checkbox, .mu-radio) {
    display: flex;
    align-items: center;
    gap: 7px;
    font-size: 0.86em;
    padding: 5px;
    font-weight: 600;
    cursor: pointer;
}
.mu-form optgroup {
    font-weight: 600;
}
.mu-form p.form-error {
    color: rgb(var(--error_rgb));
    font-weight: 600;
    font-size: 0.74em;
    gap: 7px;
}
.form-info {
    margin-bottom: 10px;
}
.form-title {
    font-size: 1.12em;
}
.form-description {
    margin-top: 4px;
    font-size: 0.86em;
    color: rgba(var(--gray_600_rgb));
}
